/*
 * @Description: 这是为jsapi工具配置的专用文档
 * @Author: wenjing
 * @Date: 2023-07-27 15:10:22
 */

/**
 * <b>画像主题组件</b>。完全封装了画像主题模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为aup-subject-list，在.vue文件中直接引用即可：<b>&lt;aup-subject-list /&gt;</b>
 */
let AupSubjectList;

/**
 * <b>采集标签组件</b>。完全封装了采集标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为gather-tag-set-list，在.vue文件中直接引用即可：<b>&lt;gather-tag-set-list /&gt;</b>
 */
let GatherTagSetList;

/**
 * <b>评估型标签组件</b>。完全封装了评估型标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为eval-tag-set-list，在.vue文件中直接引用即可：<b>&lt;eval-tag-set-list /&gt;</b>
 */
let EvalTagSetList;

/**
 * <b>人工标签组件</b>。完全封装了人工标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为manual-tag-set，在.vue文件中直接引用即可：<b>&lt;manual-tag-set /&gt;</b>
 */
let ManualTagSet;

/**
 * <b>计算型标签组件</b>。完全封装了计算型标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为comp-tag-set-list，在.vue文件中直接引用即可：<b>&lt;comp-tag-set-list /&gt;</b>
 */
let CompTagSetList;

/**
 * <b>展现标签组件</b>。完全封装了展现标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为render-tag-set-list，在.vue文件中直接引用即可：<b>&lt;render-tag-set-list /&gt;</b>
 */
let RenderTagSetList;

/**
 * <b>用户标签组件</b>。完全封装了用户标签模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为user-tag-list，在.vue文件中直接引用即可：<b>&lt;user-tag-list /&gt;</b>
 */
let UserTagList;

/**
 * <b>用户画像展现分类组件</b>。完全封装了用户画像展现分类模块，包括页面、子组件及后端接口调用等<br/>
 * 框架已将组件命名为user-tag-render-tabs，在.vue文件中直接引用即可：<b>&lt;user-tag-render-tabs /&gt;</b>
 *@property {object} renderRow 一个对像包涵用户身份证号和用户名字<br/>
*/
let UserTagRenderTabs;